@font-face {
	font-family: 'Conv_DINPro-Medium';
	src: url('fonts/DINPro-Medium.eot');
	src: local('O'), url('fonts/DINPro-Medium.woff') format('woff'), url('fonts/DINPro-Medium.ttf') format('truetype'), url('fonts/DINPro-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_DINPro-Bold';
	src: url('fonts/DINPro-Bold.eot');
	src: local('O'), url('fonts/DINPro-Bold.woff') format('woff'), url('fonts/DINPro-Bold.ttf') format('truetype'), url('fonts/DINPro-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_DINPro-Light';
	src: url('fonts/DINPro-Light.eot');
	src: local('O'), url('fonts/DINPro-Light.woff') format('woff'), url('fonts/DINPro-Light.ttf') format('truetype'), url('fonts/DINPro-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

html{
    width:100%;
    height:100%;
}
body{margin:0;font: 14px/17px 'Conv_DINPro-Medium', arial, 'Helvetica CY', 'Nimbus Sans L', Sans-serif;color:#333;background: #fff;}
.fl{float:left;}
.ar{text-align:right;}
.fr{float:right;}
.cl{clear:both}
.ac{text-align:center;}
::selection{color:#333;background-color:#E5E5E5;}
::-moz-selection{color:#333;background-color:#E5E5E5;}
form{margin:0;padding:0;}
input,select{outline:none;font: 14px 'Conv_DINPro-Medium', arial, 'Helvetica CY', 'Nimbus Sans L', Sans-serif;}
textarea{outline:none;overflow:auto;resize:vertical;font: 14px 'Conv_DINPro-Medium', arial, 'Helvetica CY', 'Nimbus Sans L', Sans-serif;}
a{outline:none;text-decoration:none;color:#04a4c0;cursor:pointer;}
a:hover{text-decoration:underline;}
p, div.par{margin:10px 0}
img{border:0;}
img[align=left]{margin:2px 10px 10px 0;}
img[align=right]{margin:2px 0 10px 10px;}

strong{font-weight:normal;font-family: 'Conv_DINPro-Bold';}
.slogan{
    color:#666;
    font-size:14px;
    float:left;
    margin:10px 0 0 15px;
    width:250px;
}
#portfolio, #portfolio li{
    margin:0;
    padding:0;
    list-style:none;
    width:100%;
}
#portfolio li{
    position: relative;
}
#portfolio li div{
    /*background:#fff;*/
    padding:5px 10px;
    position: absolute;
    color:#04a4c0;
    top:200px;
    text-align:right;
    font-family: 'Conv_DINPro-Bold';
    font-size:36px;
    line-height:40px;
    right:100px;
    width:40%;
    letter-spacing:-1px;
}
#portfolio img{width:100%;}
#show-nav{
    top:50%;
    margin:-7px 0 0 0;
    padding:0;
    left:0;
    width:100%;
    position: absolute;
    z-index:55;
     
}
#show-nav li{
    margin:0;
    padding:0;
    display: block;
    float:left;
    width:50%;
    text-align:right;
}
#show-nav li:first-child{text-align:left;}

a.prev, a.next{
    display: inline-block;
    text-decoration:none;
    cursor:pointer;
    width:34px;
    height:67px;
}
a.prev{background:url(files/pl.png) 0 0 no-repeat;}
a.next{background:url(files/pr.png) 0 0 no-repeat;}

#index, #index li{
    margin:0;
    padding:0;
    list-style:none;
}
#index{
position: absolute;
    bottom:15px;
    z-index:80;
    left:15px;
}
#index li{
    cursor:pointer;
    width:20px;
    height:20px;
    display:block;
    margin: 5px 0;
    background:url(files/slider.gif) 0 -20px no-repeat;
}
#index li.active{
    background:url(files/slider.gif) 0 0 no-repeat;
}

.slider{
    position: relative;
}
.title{
    width:100%;
    max-width:1600px;
    margin:0 auto;
}

.alls{
    font-family: 'Conv_DINPro-Light';
    top:0;
    left:0;
    width:100%;
    position: absolute;
    z-index:50;
}
.lang{
    float:left;
    padding:24px 0 0 32px;
}
.lang a, .lang span{
    display: inline-block;
    margin:0 5px;
    padding-bottom:5px;
    color:#04a4c0;
    text-decoration:none;
}
.lang span{color:#ff2400;border-bottom:1px solid #ff2400;}

.search{
    padding:24px 32px 0 0;
    float:right;
    text-align:right;
}
.search input[type=text]{
    border:0;
    font-family: 'Conv_DINPro-Light';
    background: transparent;
    border-bottom:1px solid #ff2400;
    color:#ff2400;
    font-size:14px;
    margin-left:5px;
    width:107px;
}

.string{
    width:100%;
    left:0;
    top:63px;
    z-index:100;
    position: absolute;
}
.string .title{
    background:#fff;
    background:linear-gradient(to right,#EFEFEF,#FFF,#EFEFEF);
    border-bottom:5px solid #04A4C0;
}
.logo{float:left;margin-top:6px;}
.logo img{margin:5px 0 0 32px;}
.menu {float:right;}


#nav{
    margin:0;
    padding:0;
    list-style:none;
}
#nav li{
    padding: 0;
    margin:0;
    list-style:none;
    display:block;
    float:left;
    font-size:14px;
    position: relative;
    border-left:1px solid #e4e4f4;
}
#nav li:hover,
#nav li.jshover {}



#nav li ul{
    padding:0;
    margin:0;
    width:250px;
    z-index:1000;
  display: none;
  position:absolute;
    background:#04a4c0;
}

#nav li:hover ul,
#nav li.jshover ul {
  display: block;
}

#nav li:hover ul a,
#nav li.jshover ul a{
    color:#fff;background:#04a4c0;
}

#nav li a.zon, #nav li span{
    text-decoration:none;
    padding:27px 15px;
    display:block;
    text-transform: uppercase;
    font-family: 'Conv_DINPro-Bold';
}
#nav li a.zon:hover{
    color:#fff;background:#04a4c0;
}
#nav li a.zon{
    color:#04a4c0;
}
#nav li span{
    color:#fff;
    background:#04a4c0;
    background:linear-gradient(to top,#04A4C0,#4DB9CC);
}

#nav li ul li{
    margin: 0;
    text-transform: uppercase;
    font-family: 'Conv_DINPro-Light';
   border:0;
    list-style:none;
    padding:0;
    display:block;
    width:100%;
    float:none;
}
#nav li ul li a{
    text-decoration:none;
    display:block;
    padding:5px 5px 5px 10px;
    color:#fff;
}
#nav li ul li a:hover{
    color:#ff2400;
    background:#31049A; 
}

.steel{
    background:#C8C8C8 url(files/steel.jpg);
    padding:40px 0;
}
.soty{
    color:#fff;
    float:left;
    width:70%;
    text-align:center;
}
.soty big{
    font-size:30px;
    line-height:31px;
    display:block;
}
.soty div{
    display: inline-block;
    margin:23px 8px 0 8px;
    width:187px;
    height:215px;
    background:url(files/sota.png) no-repeat;
    font-size:18px;
    font-family: 'Conv_DINPro-Light';
}
.soty div span{
    font-size:48px;
    line-height:48px;
    font-family: 'Conv_DINPro-Bold';
    letter-spacing:-2px;
    padding:60px 0 16px 0;
    display:block;
}

.oblako{
    float:right;
    width:30%;
    text-align:center;
}

.leftcol{
    width:30%;
    float:left;
    background:#f4f4f4;
    min-height:465px;
}
.leftcol ul{
    margin:0;padding:0;
}
.leftcol ul li{
    margin:0;
    padding:0;
    list-style:none;
    border-bottom:1px solid #d6d6d6;
}
.leftcol ul li a{
    font-size:16px;
    text-decoration:none;
    padding:8px 25px 8px 0;
    display:block;
}
.leftcol ul li a:hover, .leftcol ul li a.act{
    background:url(files/pointer.png) right center no-repeat;
    color:#ff2400;
}
.rightcol{
    min-height:465px;
    float:right;
    width:70%;
    font-family: 'Conv_DINPro-Light';
    font-size:16px;
    line-height:21px;
    background:url(files/bg.png) top repeat-x;
}
.padd{
    padding:36px;
}
h1, .leftcol big{
font-size:20px;
font-weight:normal;
font-family: 'Conv_DINPro-Bold';
text-transform: uppercase;
margin:20px 0;
display:block;
color:#333;
}
div.print{
    margin:20px 0;
    padding-top:20px;
    border-top:1px solid #ccccff;
}
div.print a{
    padding-right:17px;
    background:url(files/printer.gif) right center no-repeat;
    font-size:12px;
    text-decoration:none;
}
div.print a:hover{text-decoration: underline;}

.mids{
    background:#04a4c0 url(im/fon.jpg) center no-repeat;
    padding:50px 0;
    font-size:18px;
    line-height:30px;
    color:#fff;
    text-align:center;
}
.mids img{margin:0 10px;}
#zapros{
    font-size:24px;
    line-height:24px;
    color:#fff;
    border:2px solid #fff;
    display: inline-block;
    margin-top:10px;
    padding:12px;
    cursor:pointer;
}
#zapros:hover{
    color:#000;
    border-color:#000;
}
div.dovira{
    padding:40px 0;
    background:url(files/fon.jpg) top center no-repeat;
}

div.dovira big{
    display: block;
    text-align:center;
    color:#282626;
    font-size:30px;
    line-height:36px;
    font-family: 'Conv_DINPro-Light';
    margin-bottom:30px;
}

.footer{
    background:#E8E8E8 url(files/sxema.jpg) bottom right no-repeat;
}
.footer table{border-collapse: collapse;}
.footer table td{
    background:url(files/1.gif) 0 0 no-repeat;
    color:#666;
    padding:0 30px !important;
}
.footer table td strong{color:#000;}

.tpl{border-top:1px solid #04a4c0;font-family: 'Conv_DINPro-Light';}
.prava, .share{width:33%;float:left;}
a.msgroup{
    padding-left:30px;
    text-decoration:none;
    background:url(files/msgroup.png) left center no-repeat;
    color:#333;
    line-height:21px;
}
a.msgroup:hover{
    color:#04a4c0;
    text-decoration: underline;
}


#window{
    position:fixed;
    z-index:11146;
    left:50%;
    margin-left:-145px;
    width:250px;
    background:#fff;
    border-bottom:4px solid #04a4c0;
    border-top:4px solid #04a4c0;
    padding:15px 20px;
    transition:0.5s;
    box-shadow: 0 0 3px #000;
}

.hhde{
    top:-400px;
}
.hhdw{
    top:50px;
}
#window span{cursor:pointer; color:red;}

.pnp{
    
    border:1px solid #ccc;
    color:#333;
    padding:4px 0;
    width:100%;
}
.pnpred{
    
    border:1px solid red;
    color:#333;
    padding:4px 0;
    width:100%;
    background:#F4CCCC;
}
span.close{
    background:url(files/close.png) no-repeat;
    width:28px;
    height:28px;
    display:block;
    text-decoration:none;
    cursor:pointer;
    transition:0.5s;
}
span.close:hover{
    transition:0.5s;
    -moz-transform: rotate(90deg); /* Äëÿ Firefox */
    -ms-transform: rotate(90deg); /* Äëÿ IE */
    -webkit-transform: rotate(90deg); /* Äëÿ Safari, Chrome, iOS */
    -o-transform: rotate(90deg); /* Äëÿ Opera */
    transform: rotate(90deg);
}
input.button{
    color:#fff;
    border:0;
    background: #04a4c0;
    text-transform: uppercase;
    cursor:pointer;
    height:30px;
    padding:0 15px;
     
}
input.button:hover{
    background:#ff2400;
}

.yes{
    background:#fff;
    border:2px solid #2C9C12;
    color:#2C9C12;
    text-align:center;
    padding:10px;
    font-size:18px;
}
.pnn, .pnnred{
    background:#fff;
    width:100%;
    padding:4px 0 4px 4px;
    border:1px solid #ccc;
    color:#333;
}
.pnnred{
    color:red;
    border:1px solid red;
}